<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="dgvRFM分析.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="dgvRFM分析.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="dgvRFM分析.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 15</value>
  </data>
  <data name="dgvRFM分析.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 450</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="dgvRFM分析.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;dgvRFM分析.Name" xml:space="preserve">
    <value>dgvRFM分析</value>
  </data>
  <data name="&gt;&gt;dgvRFM分析.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgvRFM分析.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;dgvRFM分析.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="txtM4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtM4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM4.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 45</value>
  </data>
  <data name="txtM4.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="txtM4.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="txtM4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM4.Name" xml:space="preserve">
    <value>txtM4</value>
  </data>
  <data name="&gt;&gt;txtM4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM4.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtM4.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 121</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>F1：</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="txtF2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtF2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF2.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 95</value>
  </data>
  <data name="txtF2.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="txtF2.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="txtF2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF2.Name" xml:space="preserve">
    <value>txtF2</value>
  </data>
  <data name="&gt;&gt;txtF2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF2.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtF2.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="label7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 98</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>F2：</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 123</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>M1：</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="label15.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label15.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 22</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label15.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>M5：</value>
  </data>
  <data name="&gt;&gt;label15.Name" xml:space="preserve">
    <value>label15</value>
  </data>
  <data name="&gt;&gt;label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label15.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="txtM2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtM2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM2.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 95</value>
  </data>
  <data name="txtM2.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="txtM2.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="txtM2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM2.Name" xml:space="preserve">
    <value>txtM2</value>
  </data>
  <data name="&gt;&gt;txtM2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM2.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtM2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label24.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label24.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label24.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label24.Location" type="System.Drawing.Point, System.Drawing">
    <value>174, 99</value>
  </data>
  <data name="label24.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="label24.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="label24.Text" xml:space="preserve">
    <value>円以上 ～ M3未満</value>
  </data>
  <data name="&gt;&gt;label24.Name" xml:space="preserve">
    <value>label24</value>
  </data>
  <data name="&gt;&gt;label24.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label24.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label24.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label25.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label25.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label25.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label25.Location" type="System.Drawing.Point, System.Drawing">
    <value>174, 74</value>
  </data>
  <data name="label25.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="label25.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="label25.Text" xml:space="preserve">
    <value>円以上 ～ M4未満</value>
  </data>
  <data name="&gt;&gt;label25.Name" xml:space="preserve">
    <value>label25</value>
  </data>
  <data name="&gt;&gt;label25.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label25.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label25.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label26.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label26.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label26.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label26.Location" type="System.Drawing.Point, System.Drawing">
    <value>174, 49</value>
  </data>
  <data name="label26.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="label26.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="label26.Text" xml:space="preserve">
    <value>円以上 ～ M5未満</value>
  </data>
  <data name="&gt;&gt;label26.Name" xml:space="preserve">
    <value>label26</value>
  </data>
  <data name="&gt;&gt;label26.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label26.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label26.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label27.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label27.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label27.Location" type="System.Drawing.Point, System.Drawing">
    <value>174, 24</value>
  </data>
  <data name="label27.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label27.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="label27.Text" xml:space="preserve">
    <value>円以上</value>
  </data>
  <data name="&gt;&gt;label27.Name" xml:space="preserve">
    <value>label27</value>
  </data>
  <data name="&gt;&gt;label27.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label27.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label27.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="label30.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label30.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label30.Location" type="System.Drawing.Point, System.Drawing">
    <value>34, 123</value>
  </data>
  <data name="label30.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="label30.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="label30.Text" xml:space="preserve">
    <value>M2未満</value>
  </data>
  <data name="&gt;&gt;label30.Name" xml:space="preserve">
    <value>label30</value>
  </data>
  <data name="&gt;&gt;label30.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label30.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label30.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="txtM5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtM5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM5.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 20</value>
  </data>
  <data name="txtM5.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="txtM5.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="txtM5.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM5.Name" xml:space="preserve">
    <value>txtM5</value>
  </data>
  <data name="&gt;&gt;txtM5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM5.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtM5.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="label12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label12.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 98</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>M2：</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="label14.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 48</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label14.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>M4：</value>
  </data>
  <data name="&gt;&gt;label14.Name" xml:space="preserve">
    <value>label14</value>
  </data>
  <data name="&gt;&gt;label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label14.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label14.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <metadata name="txtM3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtM3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM3.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 70</value>
  </data>
  <data name="txtM3.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="txtM3.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="txtM3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM3.Name" xml:space="preserve">
    <value>txtM3</value>
  </data>
  <data name="&gt;&gt;txtM3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM3.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtM3.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <metadata name="label13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label13.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 73</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label13.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>M3：</value>
  </data>
  <data name="&gt;&gt;label13.Name" xml:space="preserve">
    <value>label13</value>
  </data>
  <data name="&gt;&gt;label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label13.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label13.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="groupBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 323</value>
  </data>
  <data name="groupBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 153</value>
  </data>
  <data name="groupBox3.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="groupBox3.Text" xml:space="preserve">
    <value>M (累計購買金額)</value>
  </data>
  <data name="&gt;&gt;groupBox3.Name" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;groupBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label9.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 48</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label9.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>F4：</value>
  </data>
  <data name="&gt;&gt;label9.Name" xml:space="preserve">
    <value>label9</value>
  </data>
  <data name="&gt;&gt;label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label9.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label9.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <metadata name="label5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 122</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 12</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>R1：</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="txtR2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtR2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtR2.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 95</value>
  </data>
  <data name="txtR2.Size" type="System.Drawing.Size, System.Drawing">
    <value>43, 19</value>
  </data>
  <data name="txtR2.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="txtR2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtR2.Name" xml:space="preserve">
    <value>txtR2</value>
  </data>
  <data name="&gt;&gt;txtR2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtR2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;txtR2.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label17.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label17.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label17.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label17.Location" type="System.Drawing.Point, System.Drawing">
    <value>84, 99</value>
  </data>
  <data name="label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 12</value>
  </data>
  <data name="label17.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="label17.Text" xml:space="preserve">
    <value>日以下 ～ R3超</value>
  </data>
  <data name="&gt;&gt;label17.Name" xml:space="preserve">
    <value>label17</value>
  </data>
  <data name="&gt;&gt;label17.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label17.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label17.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label18.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label18.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label18.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label18.Location" type="System.Drawing.Point, System.Drawing">
    <value>84, 74</value>
  </data>
  <data name="label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 12</value>
  </data>
  <data name="label18.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="label18.Text" xml:space="preserve">
    <value>日以下 ～ R4超</value>
  </data>
  <data name="&gt;&gt;label18.Name" xml:space="preserve">
    <value>label18</value>
  </data>
  <data name="&gt;&gt;label18.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label18.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label18.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label19.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label19.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label19.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label19.Location" type="System.Drawing.Point, System.Drawing">
    <value>84, 49</value>
  </data>
  <data name="label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 12</value>
  </data>
  <data name="label19.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="label19.Text" xml:space="preserve">
    <value>日以下 ～ R5超</value>
  </data>
  <data name="&gt;&gt;label19.Name" xml:space="preserve">
    <value>label19</value>
  </data>
  <data name="&gt;&gt;label19.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label19.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label19.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label28.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label28.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label28.Location" type="System.Drawing.Point, System.Drawing">
    <value>36, 122</value>
  </data>
  <data name="label28.Size" type="System.Drawing.Size, System.Drawing">
    <value>31, 12</value>
  </data>
  <data name="label28.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="label28.Text" xml:space="preserve">
    <value>R2超</value>
  </data>
  <data name="&gt;&gt;label28.Name" xml:space="preserve">
    <value>label28</value>
  </data>
  <data name="&gt;&gt;label28.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label28.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label28.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="label16.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label16.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label16.Location" type="System.Drawing.Point, System.Drawing">
    <value>84, 24</value>
  </data>
  <data name="label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label16.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="label16.Text" xml:space="preserve">
    <value>日以下</value>
  </data>
  <data name="&gt;&gt;label16.Name" xml:space="preserve">
    <value>label16</value>
  </data>
  <data name="&gt;&gt;label16.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label16.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label16.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 98</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 12</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>R2：</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="txtR3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtR3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtR3.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 70</value>
  </data>
  <data name="txtR3.Size" type="System.Drawing.Size, System.Drawing">
    <value>43, 19</value>
  </data>
  <data name="txtR3.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="txtR3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtR3.Name" xml:space="preserve">
    <value>txtR3</value>
  </data>
  <data name="&gt;&gt;txtR3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtR3.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;txtR3.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 73</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 12</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>R3：</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="txtR4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtR4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtR4.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 45</value>
  </data>
  <data name="txtR4.Size" type="System.Drawing.Size, System.Drawing">
    <value>43, 19</value>
  </data>
  <data name="txtR4.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="txtR4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtR4.Name" xml:space="preserve">
    <value>txtR4</value>
  </data>
  <data name="&gt;&gt;txtR4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtR4.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;txtR4.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 48</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>R4：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <metadata name="txtR5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtR5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtR5.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 20</value>
  </data>
  <data name="txtR5.Size" type="System.Drawing.Size, System.Drawing">
    <value>43, 19</value>
  </data>
  <data name="txtR5.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="txtR5.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtR5.Name" xml:space="preserve">
    <value>txtR5</value>
  </data>
  <data name="&gt;&gt;txtR5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtR5.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;txtR5.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 23</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>R5：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 14</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 147</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>R (最新購買日)</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btnキャンセル.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>304, 489</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="btn抽出顧客一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn抽出顧客一覧.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn抽出顧客一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>198, 489</value>
  </data>
  <data name="btn抽出顧客一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn抽出顧客一覧.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btn抽出顧客一覧.Text" xml:space="preserve">
    <value>抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.Name" xml:space="preserve">
    <value>btn抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 73</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>F3：</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="groupBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="groupBox5.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="groupBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>301, 12</value>
  </data>
  <data name="groupBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>102, 471</value>
  </data>
  <data name="groupBox5.TabIndex" type="System.Int32, mscorlib">
    <value>30</value>
  </data>
  <data name="groupBox5.Text" xml:space="preserve">
    <value>分析結果</value>
  </data>
  <data name="&gt;&gt;groupBox5.Name" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;groupBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox5.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="txtF4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtF4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF4.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 45</value>
  </data>
  <data name="txtF4.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="txtF4.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="txtF4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF4.Name" xml:space="preserve">
    <value>txtF4</value>
  </data>
  <data name="&gt;&gt;txtF4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF4.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtF4.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="txtF5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtF5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF5.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 19</value>
  </data>
  <data name="txtF5.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="txtF5.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="txtF5.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF5.Name" xml:space="preserve">
    <value>txtF5</value>
  </data>
  <data name="&gt;&gt;txtF5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF5.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtF5.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <metadata name="label10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 22</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>F5：</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <metadata name="txtF3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtF3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF3.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 70</value>
  </data>
  <data name="txtF3.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="txtF3.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="txtF3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF3.Name" xml:space="preserve">
    <value>txtF3</value>
  </data>
  <data name="&gt;&gt;txtF3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF3.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtF3.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label20.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label20.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label20.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label20.Location" type="System.Drawing.Point, System.Drawing">
    <value>106, 99</value>
  </data>
  <data name="label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="label20.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="label20.Text" xml:space="preserve">
    <value>回以上 ～ F3未満</value>
  </data>
  <data name="&gt;&gt;label20.Name" xml:space="preserve">
    <value>label20</value>
  </data>
  <data name="&gt;&gt;label20.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label20.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label20.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label21.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label21.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label21.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label21.Location" type="System.Drawing.Point, System.Drawing">
    <value>106, 74</value>
  </data>
  <data name="label21.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="label21.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="label21.Text" xml:space="preserve">
    <value>回以上 ～ F4未満</value>
  </data>
  <data name="&gt;&gt;label21.Name" xml:space="preserve">
    <value>label21</value>
  </data>
  <data name="&gt;&gt;label21.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label21.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label21.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label22.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label22.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label22.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label22.Location" type="System.Drawing.Point, System.Drawing">
    <value>106, 49</value>
  </data>
  <data name="label22.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="label22.TabIndex" type="System.Int32, mscorlib">
    <value>30</value>
  </data>
  <data name="label22.Text" xml:space="preserve">
    <value>回以上 ～ F5未満</value>
  </data>
  <data name="&gt;&gt;label22.Name" xml:space="preserve">
    <value>label22</value>
  </data>
  <data name="&gt;&gt;label22.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label22.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label22.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label29.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label29.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label29.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 122</value>
  </data>
  <data name="label29.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 12</value>
  </data>
  <data name="label29.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="label29.Text" xml:space="preserve">
    <value>F2未満</value>
  </data>
  <data name="&gt;&gt;label29.Name" xml:space="preserve">
    <value>label29</value>
  </data>
  <data name="&gt;&gt;label29.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label29.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label29.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="label23.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label23.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label23.Location" type="System.Drawing.Point, System.Drawing">
    <value>106, 24</value>
  </data>
  <data name="label23.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label23.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="label23.Text" xml:space="preserve">
    <value>回以上</value>
  </data>
  <data name="&gt;&gt;label23.Name" xml:space="preserve">
    <value>label23</value>
  </data>
  <data name="&gt;&gt;label23.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label23.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label23.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 167</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 150</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>F (累計購買回数)</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="d05計算.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>7, 2</value>
  </metadata>
  <metadata name="d05RFM計算条件ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>108, 2</value>
  </metadata>
  <metadata name="d05RFM別顧客数ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>260, 3</value>
  </metadata>
  <metadata name="d01属性ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>413, 3</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>38</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>415, 524</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>RFM分析</value>
  </data>
  <data name="&gt;&gt;d05計算.Name" xml:space="preserve">
    <value>d05計算</value>
  </data>
  <data name="&gt;&gt;d05計算.Type" xml:space="preserve">
    <value>顧客分析君.D05計算, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05RFM計算条件ta.Name" xml:space="preserve">
    <value>d05RFM計算条件ta</value>
  </data>
  <data name="&gt;&gt;d05RFM計算条件ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05RFM計算条件ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05RFM別顧客数ta.Name" xml:space="preserve">
    <value>d05RFM別顧客数ta</value>
  </data>
  <data name="&gt;&gt;d05RFM別顧客数ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05RFM別顧客数ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01属性ta.Name" xml:space="preserve">
    <value>d01属性ta</value>
  </data>
  <data name="&gt;&gt;d01属性ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01属性ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_401RFM分析</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>